Subject: Itium esse voluerunt, tantus illi cursus honorum fuit; atque huius extrema aetas hoc

From: Capas <[email-masked]>
Date: Sat, 22 Aug 2009 20:51:41 +0200

order to remind readers of Cato's own style. It is only necessary to
read a page or two of Cato's _De Re Rustica_ to have this illusion
dispelled. The only things actually alleged to be archaisms are (1) the
use of deponent participles as passives in Sec.Sec. 4, 59, 74, a thing
common enough in Cicero; (2) the occurrence of _quasi_ = _quem ad modum_
in Sec. 71; (3) of _audaciter_ = _audacter_ in Sec. 72; (4) of
_tuerentur_ for _intuerentur_ in Sec. 77; (5) of _neutiquam_ in Sec. 42;
(6) of the nominative of the gerundive governing an accusative case in
Sec. 6. In every instance the notes will supply a refutation of the
allegation. That Cicero should attempt to write in any style but his own
is exceedingly improbable. 5. _Personages._ The conversation is supposed
to take place between Cato, Scipio Africanus the younger, and Laelius,
in the year before Cato's death, _i.e._ 150 B.C., when he was in his
eighty-fourth year,[28] Scipio being about 3